Recommended update for pcsc-tools

SUSE Recommended Update: Recommended update for pcsc-tools
Announcement ID: SUSE-RU-2020:0447-1
Rating: moderate
References: #1145779
Affected Products:
  • SUSE Linux Enterprise Module for Basesystem 15-SP1

An update that has one recommended fix can now be installed.

Description:

This update for pcsc-tools fixes the following issues:

  • added missing dependencies for gscriptor (bsc#1145779)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Basesystem 15-SP1:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-SP1-2020-447=1

Package List:

  • SUSE Linux Enterprise Module for Basesystem 15-SP1 (aarch64 ppc64le s390x x86_64):
    • pcsc-tools-1.5.4-3.4.1
    • pcsc-tools-debuginfo-1.5.4-3.4.1
    • pcsc-tools-debugsource-1.5.4-3.4.1

References: